



#lightcase-loading,
a[class*=lightcase-icon-] {
	width: 1.123em;
	height: auto;
	line-height: 1;
	text-align: center;
	position: fixed
}

@media screen and (min-width:641px) {
	html:not([data-lc-type=error]) #lightcase-content .lightcase-contentInner .lightcase-inlineWrap {
		padding: 30px;
		overflow: auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box
	}

	#lightcase-content h1,
	#lightcase-content h2,
	#lightcase-content h3,
	#lightcase-content h4,
	#lightcase-content h5,
	#lightcase-content h6,
	#lightcase-content p {}
}

#lightcase-case p.lightcase-error {
	margin: 0;
	font-size: 17px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

@media screen and (max-width:640px) {
	#lightcase-case p.lightcase-error {
		padding: 30px 0
	}
}

@media screen and (min-width:641px) {
	#lightcase-case p.lightcase-error {
		padding: 0
	}
}

.lightcase-open body {
	overflow: hidden
}

.lightcase-isMobileDevice .lightcase-open body {
	max-width: 100%;
	max-height: 100%
}

#lightcase-info {
	position: absolute;
	padding-top: 15px
}

#lightcase-info #lightcase-caption,
#lightcase-info #lightcase-title {
	margin: 0;
	padding: 0;
	line-height: 1.5;
	font-weight: 400;
	text-overflow: ellipsis
}

#lightcase-info #lightcase-title {
	font-size: 17px;
}

#lightcase-info #lightcase-caption {
	clear: both;
	font-size: 13px;
}

#lightcase-info #lightcase-sequenceInfo {
	font-size: 11px;
}

@media screen and (max-width:640px) {
	#lightcase-info #lightcase-title {
		position: fixed;
		top: 10px;
		left: 0;
		max-width: 87.5%;
		padding: 5px 15px;
		background: #333
	}

	.lightcase-fullScreenMode #lightcase-info {
		padding-left: 15px;
		padding-right: 15px
	}

	html:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]) #lightcase-info {
		position: static
	}
}

#lightcase-loading {
	z-index: 2001;
	top: 50%;
	left: 50%;
	margin-top: -.5em;
	margin-left: -.5em;
	opacity: 1;
	font-size: 32px;
	text-shadow: 0 0 15px #fff;
	-moz-transform-origin: 50% 53%;
	-webkit-animation: lightcase-spin .5s infinite linear;
	-moz-animation: lightcase-spin .5s infinite linear;
	-o-animation: lightcase-spin .5s infinite linear;
	animation: lightcase-spin .5s infinite linear
}

#lightcase-loading,
#lightcase-loading:focus {
	text-decoration: none;
	color: #fff;
	-webkit-tap-highlight-color: transparent;
	-webkit-transition: color, opacity, ease-in-out .25s;
	-moz-transition: color, opacity, ease-in-out .25s;
	-o-transition: color, opacity, ease-in-out .25s;
	transition: color, opacity, ease-in-out .25s
}

a[class*=lightcase-icon-] {
	z-index: 9999;
	font-size: 38px;
	text-shadow: none;
	outline: 0;
	cursor: pointer
}

a[class*=lightcase-icon-],
a[class*=lightcase-icon-]:focus {
	text-decoration: none;
	color: rgba(255, 255, 255, .6);
	-webkit-tap-highlight-color: transparent;
	-webkit-transition: color, opacity, ease-in-out .25s;
	-moz-transition: color, opacity, ease-in-out .25s;
	-o-transition: color, opacity, ease-in-out .25s;
	transition: color, opacity, ease-in-out .25s
}

a[class*=lightcase-icon-]:hover {
	color: #fff;
	text-shadow: 0 0 15px #fff
}

.lightcase-isMobileDevice a[class*=lightcase-icon-]:hover {
	text-shadow: none
}

a[class*=lightcase-icon-].lightcase-icon-close {
	position: fixed;
	top: 15px;
	right: 15px;
	bottom: auto;
	margin: 0;
	opacity: 0;
	outline: 0
}

a[class*=lightcase-icon-].lightcase-icon-prev {
	left: 15px
}

a[class*=lightcase-icon-].lightcase-icon-next {
	right: 15px
}

a[class*=lightcase-icon-].lightcase-icon-pause,
a[class*=lightcase-icon-].lightcase-icon-play {
	left: 50%;
	margin-left: -.5em
}

@media screen and (max-width:640px) {
	a[class*=lightcase-icon-] {
		bottom: 15px;
		font-size: 24px
	}
}

@media screen and (min-width:641px) {

	a[class*=lightcase-icon-].lightcase-icon-pause,
	a[class*=lightcase-icon-].lightcase-icon-play {
		opacity: 0
	}

	a[class*=lightcase-icon-] {
		bottom: 50%;
		margin-bottom: -.5em
	}

	#lightcase-case:hover~a[class*=lightcase-icon-],
	a[class*=lightcase-icon-]:hover {
		opacity: 1
	}
}

#lightcase-overlay {
	display: none;
	width: 100%;
	min-height: 100%;
	position: fixed;
	z-index: 2000;
	top: -9999px;
	bottom: -9999px;
	left: 0;
	background: #333
}

@media screen and (max-width:640px) {
	#lightcase-overlay {
		opacity: 1 !important
	}
}


.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);
}

.btn:hover {
    color: #212529;
}

.clearfix::after {
    display: block;
    clear: both;
    content: ""
}

.d-none {
    display: none !important
}

.position-relative {
    position: relative !important
}

.justify-content-center {
    justify-content: center !important
}

.align-self-center {
    align-self: center !important
}

.pb-0 {
    padding-bottom: 0 !important
}

.text-center {
    text-align: center !important
}

.text-uppercase {
    text-transform: uppercase !important
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-slider .slick-list, .slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.slick-track:after, .slick-track:before {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

.slick-slide img {
    display: block
}

.slick-initialized .slick-slide {
    display: block
}

.animated {
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-duration: 1s;
    animation-fill-mode: both
}

@media (min-width:1200px) {
	.d-xl-block {
		display: block !important
	}

	.d-xl-none {
		display: none!important;
	}
}

@media (min-width: 768px){
	.col-md-4 {
		flex: 0 0 auto;
		width: 33.33333333%;
	}

}

@media (min-width: 992px){
	.col-lg-6 {
		flex: 0 0 auto;
		width: 50%;
	}

	.col-lg-4 {
		flex: 0 0 auto;
		width: 33.33333333%;
	}

	.col-lg-3 {
		flex: 0 0 auto;
		width: 25%;
	}

    .modal-lg, .modal-xl {
        max-width: 800px;
    }
}

@media (min-width: 576px){
    .modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto;
    }

}

